function onBegin()
    helpers.spawnBadeline(0, 24, true)
    wait(0.4)
    helpers.spawnBadeline(0, 28, true)
    wait(0.4)
    helpers.spawnBadeline(0, 32, true)
    wait(0.4)
    helpers.spawnBadeline(0, 36, true)
end